version: 1.60.1
files:
  - url: ../../1.60.1/windows/TheiaIDESetup-1.60.1.exe
    sha512: cbB9/am0kOXMx/XiYxVaBajhR7SCOAR+iuJG1mZPdPUyRcjCBSgetL3V6Oja3d7Kp522y38LB69/7tf2UFhqUQ==
    size: 333421912
path: ../../1.60.1/windows/TheiaIDESetup-1.60.1.exe
sha512: cbB9/am0kOXMx/XiYxVaBajhR7SCOAR+iuJG1mZPdPUyRcjCBSgetL3V6Oja3d7Kp522y38LB69/7tf2UFhqUQ==
releaseDate: '2025-04-04T15:15:15.720Z'
